.*
.* Panel definition : Date settings
.*
:h2 id=521 res=521   x=0% y=0% width=100% height=100% group=2.Date settings
:i2 refid=500.Date settings
:p.
:link reftype=hd res=890.International Standard ISO 8601:elink. is based on date format represented with
the largest units given first, i.e., from left to right the ranking is year, month, week, day.
:p.
Representation of date is available in following formats, where :hp2.1999-09-14:ehp2.
is sample date, hyphen(:hp2.-:ehp2.) is default separator, comma(:hp2.,:ehp2.) is decimal
sign and symbols are&colon.
:dl compact tsize=10.
:dt.:hp2.CC:ehp2.
:dd.century
:dt.:hp2.YY:ehp2.
:dd.year
:dt.:hp2.MM:ehp2.
:dd.month
:dt.:hp2.DD:ehp2.
:dd.date
:dt.:hp2.Www:ehp2.
:dd.week designator and ordinal number of a calendar week within the year
:dt.:hp2.DDD:ehp2.
:dd.ordinal number of a day within the year
:dt.:hp2.D:ehp2.
:dd.ordinal number of a day within calendar week (Monday = 1, ... Sunday = 7)
:dt.:hp2.MON:ehp2.
:dd.name of a calendar month (1 = January, 2 = February, ... 12 = December)
:edl.
:dl compact tsize=25.
:dt. 1. :hp2.CCYY MM DD:ehp2.
:dd.Complete representation - calendar year, ordinal number of a calendar month within the calendar year and ordinal number of a day within the calendar month (:hp2.1999-09-14:ehp2.)
:dt. 2. :hp2.CCYY MM:ehp2.
:dd.Reduced precision - calendar year and ordinal number of a calendar month within the calendar year (:hp2.1999-09:ehp2.)
:dt. 3. :hp2.CCYY:ehp2.
:dd.Reduced precision - calendar year (:hp2.1999:ehp2.)
:dt. 4. :hp2.MM DD:ehp2.
:dd.Truncated representation - specific day of a month (:hp2.09-14:ehp2.)
:dt. 5. :hp2.MM:ehp2.
:dd.Truncated representation - specific month (:hp2.09:ehp2.)
:dt. 6. :hp2.DD:ehp2.
:dd.Truncated representation - specific day (:hp2.14:ehp2.)
:dt. 7. :hp2.CCYY DDD:ehp2.
:dd.Complete representation - calendar year and ordinal day of a year (:hp2.1999-257:ehp2.)
:dt. 8. :hp2.DDD:ehp2.
:dd.Truncated representation - ordinal day of a year only (:hp2.257:ehp2.)
:dt. 9. :hp2.CCYY Www D:ehp2.
:dd.Complete representation - calendar year, ordinal number of a week within the year and ordinal number of a day within the week (:hp2.1999-W38-2:ehp2.)
:dt.10. :hp2.CCYY Www:ehp2.
:dd.Reduced precision - calendar year and ordinal number of a week within the year (:hp2.1999-W38:ehp2.)
:dt.11. :hp2.Www D:ehp2.
:dd.Truncated representation - week and day of the current year (:hp2.W38-2:ehp2.)
:dt.12. :hp2.Www:ehp2.
:dd.Truncated representation - week of the current year (:hp2.W38:ehp2.)
:dt.13. :hp2.D:ehp2.
:dd.Truncated representation - day of the current week (:hp2.2:ehp2.)
:dt.14. :hp2.DD MM CCYY:ehp2.
:dd.Ordinal number of a day within the calendar month, ordinal number of a calendar month within the calendar year and calendar year (:hp2.14-09-1999:ehp2.)
:dt.15. :hp2.DD MON CCYY:ehp2.
:dd.Ordinal number of a day within the calendar month, name of a calendar month within the calendar year and calendar year (:hp2.14-Sep-1999:ehp2.)
:dt.16. :hp2.MM DD CCYY:ehp2.
:dd.Ordinal number of a calendar month within the calendar year, ordinal number of a day within the calendar month and calendar year (:hp2.09-14-1999:ehp2.)
:dt.17. :hp2.MON DD CCYY:ehp2.
:dd.Name of a calendar month within the calendar year, ordinal number of a day within the calendar month and calendar year (:hp2.Sep-14-1999:ehp2.)
:dt.18. :hp2.Julian date:ehp2.
:dd.Truncated representation - calendar year (2-digit) and ordinal day of a year without separator (:hp2.99257:ehp2.)
:edl.
:p.
Here are options in date display (example is for 1st date format - CCYY MM DD)&colon.
:parml compact tsize=5.
:pt.:hp2.Separator:ehp2.
:pd.If selected, date is displayed with separator between year, month and day (:hp2.1999-09-14:ehp2.)
You can select separator (hyphen (-), dot (.), slash (/) or space.
If you unselect this checkbox, date is displayed without separator between year, month and day (:hp2.19990914:ehp2.)
:pt.:hp2.Century and year (4-digit):ehp2.
:pd.If selected, century and year is displayed (:hp2.1999-09-14:ehp2.). If you unselect this checkbox, year in current century is displayed (:hp2.99-09-14:ehp2.).
:pt.:hp2.Show day of week:ehp2.
:pd.If selected, day of week (Monday, Tuesday, ... Sunday) is displayed before date, separated with comma (:hp2.Tue, 1999-09-14:ehp2.)
:pt.:hp2.Leading zeros:ehp2.
:pd.If selected, months, days, weeks are displayed in 2-digit format.
:eparml.
:nt.
If you select display without separator, then hours and minutes are displayed in 2-digit format (leading zeros).
Also, if you select display without leading zeros, separator is displayed. This is required for readable display of time.
:p.
Formats 14, 15, 16 and 17, display without leading zeros and using other separator than hyphen
are not recommended by International Standard ISO 8601, but they are still in use in many countries.
:ent.
.*
