.*
.* Panel definition : Glossary and sources
.*
:h1 id=890 res=890   x=0% y=0% width=100% height=100% group=1.Glossary and sources
:i1 id=890.Glossary and sources
:p.
Following information was compiled from various sources available freely on the Internet.
Credits are fully given to the known authors of any material that was used.
To find more information on the Internet, enter any of following term(s) in any search engine.
:parml tsize=5.

:i2 refid=890.ISO 8601
:pt.:hp2.ISO 8601:ehp2.
:pd.
International Standard ISO 8601 (first edition 1988-06-15) defines formats for numerical representation of
dates, times and date/time combinations, local time and Coordinated Universal Time (UTC).
.br
All date and time formats are represented with the largest units given first,
from left to right the ranking is year, month, week, day, hour, minute, second.
All values are fixed width, with leading zeros used as required.
:p.
Complete representation of calendar date shall be a single 8-digits numeric data in format CCYYMMDD,
where CCYY represents a calendar year, MM the ordinal number of calendar month within a calendar year
and DD the ordinal number of a day within the calendar month.
When required, hyphen (-) shall be used as separator. The space character shall not be used in the representation.
:p.
Complete representation of time shall be a single 6-digits numeric data in format hhmmss,
where hh represents hours, mm minutes and ss seconds.
When required, colon (&colon.) shall be used as separator. The space character shall not be used in the representation.
:p.
The ISO 8601 standard in PDF format can be found on :hp4.ftp&colon.//ftp.qsl.net/pub/g1smd/8601v03.pdf:ehp4.

:i2 refid=890.TZ
:i2 refid=890.Time Zone
:pt.:hp2.Time Zone (TZ):ehp2.
:pd.
There are 25 integer World Time Zones from -12 through 0 to +12. Each one is 15&deg.
of Longitude as measured East and West from the Prime Meridian of the World at Greenwich,
England. More about :link reftype=hd res=880.Time Zones:elink. and how to
:link reftype=hd res=430.set TZ environment variable:elink..

:i2 refid=890.DST
:i2 refid=890.Daylight Saving Time
:pt.:hp2.Daylight Saving Time (DST):ehp2.
:pd.
Daylight Saving Time (also called "summer time") is a method of advancing clocks in a global
manner, in order to artificially expand the daylight hours. In general, clocks are set forward
one hour in Spring and are set back one hour in Fall.
.br
There are no international standards for "saving time". Each country is free to define its
own rules.

:i2 refid=890.GMT
:i2 refid=890.Greenwich Mean Time
:pt.:hp2.Greenwich Mean Time (GMT):ehp2.
:pd.
Common standard for time calculations related to Greenwich, England.
Greenwich Mean Time is a widely used historical term, but one that has been used in several ways.
Because of the ambiguity, its use is no longer recommended in technical contexts.

:i2 refid=890.UTC
:i2 refid=890.Coordinated Universal Time
:pt.:hp2.Coordinated Universal Time (UTC):ehp2.
:pd.The times are often given in "Universal Time" (abbreviated UTC) which is sometimes referred to
"Greenwich Mean Time" (abbreviated GMT).
The two terms are often used loosely to refer to time kept on the Greenwich meridian (longitude zero).
Times given in UTC are almost always given in terms of a 24-hour clock.
.br
In the most common civil usage, UT refers to a time scale called "Coordinated Universal Time"
(abbreviated UTC), which is the basis for the worldwide system of civil time.
This time scale is kept by time laboratories around the world, and is determined using highly precise atomic clocks.

:i2 refid=890.UDT
:i2 refid=890.Universal Date &amp. Time
:pt.:hp2.Universal Date &amp. Time (UDT):ehp2.
:pd.Universal Time Organisation is promoting a metric based system that is co-ordinated on UTC.
The day is divided in to any metric number that is required, normally a thousand units or a million units.
The day number of the year and the year can be displayed, thus giving it a date format.
.br
They have developed a system called Universal Date &amp. Time (UDT) that can be used internationally and mean only one thing.

:i2 refid=890.Swatch beat
:i2 refid=890.Internet time
:pt.:hp2.Swatch beat - Internet time:ehp2.
:pd.Internet Time (inaugurated by Swatch in late 1998) represents a new global concept
of time. The Swatch Beat, the new unit of time means the following&colon.
:ul compact.
:li.Day is divided into 1000 "beats". One Swatch beat is the equivalent of 86.4 seconds (1 minute 26.4 seconds).
That means that 12 noon is the equivalent of @500 Swatch beats.
:li.A new meridian in is created in Biel, Switzerland, home of Swatch. Biel Mean Time (BMT)
will be the universal reference for Internet Time. A day in Internet Time begins at midnight
BMT (@000 Swatch Beats). BMT = Central European Wintertime = CET = UTC + 1 hour.
:eul.

:i2 refid=890.Julian
:pt.:hp2.Julian:ehp2.
:pd.Term :hp9.Julian:ehp9. is often used, but there may be confusion, because it is referred to various dating systems&colon.
:ol compact.
:li.:hp2.Julian day number:ehp2.
:ol compact.
:li.Julian day is used to assign a unique number to every day since noon, 1 January 4713 BCE. Note that Julian day begins at noon UTC (GMT), not midnight.
:li.This term is sometimes used to refer to any numbering of days. NASA, for example, use the term to denote the number of days since 1 January of the current year.
:eol.
:li.:hp2.Julian date:ehp2.
:ol compact.
:li.The Julian day number followed by the fraction of the day elapsed since the preceding noon (12&colon.00 UTC).
:li.This term is sometimes used to refer to truncated representation of date - calendar year (2-digit) and ordinal day of a year without separator (YYDDD).
:eol.
:li.:hp2.Julian Calendar:ehp2.
:ol compact.
:li.Calendar introduced by Julius Caesar in 45 BCE, was in common use until the 1500s, when countries started changing to the Gregorian Calendar.
Some Orthodox churches still use it. Julian Calendar is also called the Old Style Calendar.
:li.Ordinal Date Calendar is often, but incorrectly, also called the Julian Calendar and dates are called Julian dates.
This calendar tracks years like the Gregorian Calendar, but uses the day number within the year&colon. day 1 to 365 (366 in leap years), for the day. There is no concept of months.
:li.Additionally, the Ethiopian Calendar (an entirely different system) is sometimes called Julian Calendar.
:eol.
:eol.

:i2 refid=890.Latitude
:i2 refid=890.Longitude
:pt.:hp2.Latitude and longitude:ehp2.
:pd.
Latitude gives the location of a point north or south of the equator. It is measured in angles ranging from 0&deg.
at the equator to 90&deg. at the poles.
.br
Longitude gives the location of a point east or west of a north-south line called the prime meridian,
is measured in angles ranging from 0&deg. at the prime meridian to 180&deg. at the International Date Line.
.br
Each degree of latitude and longitude is divided into 60 minutes, and each minute divided into 60 seconds,
thereby allowing the assignment of a precise numerical location to any point on earth.
.br
The east-west lines of latitude and the north-south line of longitude intersect at right angles to form a grid.

:i2 refid=890.Sunrise
:i2 refid=890.Sunset
:pt.:hp2.Sun rise and set:ehp2.
:pd.
Sunrise is the instant in the morning under ideal meteorological conditions, with standard refraction of the sun's rays,
when the upper edge of the sun's disk is coincident with an ideal horizon.
.br
Sunset is the instant in the evening under ideal meteorological conditions, with standard refraction of the sun's rays,
when the upper edge of the sun's disk is coincident with an ideal horizon.
.br
Atmospheric conditions are assumed to be average, and the location is in a level region on the Earth's surface.
:eparml.
:p.
:nt.
:hp2.Here may be incorrect data (UTC difference, DST begin/end, Time Zones, Time Zone descriptors and/or coordinates for some cities).:ehp2.
.br
I would appreciate if you :link refid=author reftype=fn.send me corrections:elink..
:ent.
:p.
:hp7.Sources:ehp7.
:p.
To find more information on the Internet, visit&colon.
:dl compact tsize=50.
:dt.Greenwich Time: GMT
:dd.:link reftype=launch object='Netscape.exe' data='http://time.greenwich2000.com/'.http&colon.//time.greenwich2000.com/:elink.
:dt.Time Service Department
:dd.:link reftype=launch object='Netscape.exe' data='http://tycho.usno.navy.mil/'.http&colon.//tycho.usno.navy.mil/:elink.
:dt.WORLDTIME: interactive atlas, time info
:dd.:link reftype=launch object='Netscape.exe' data='http://www.worldtime.com/'.http&colon.//www.worldtime.com/:elink.
:dt.The NIST Time and Frequency Division
:dd.:link reftype=launch object='Netscape.exe' data='http://www.bldrdoc.gov/timefreq/index.html'.http&colon.//www.bldrdoc.gov/timefreq/index.html:elink.
:dt.Universal Time Organisation
:dd.:link reftype=launch object='Netscape.exe' data='http://www.universal-time.org/'.http&colon.//www.universal-time.org/:elink.
:dt.Internet Time - Swatch
:dd.:link reftype=launch object='Netscape.exe' data='http://www.swatch.com/internettime/internettime.php3'.http&colon.//www.swatch.com/internettime/internettime.php3:elink.
:dt.Online Map Creation
:dd.:link reftype=launch object='Netscape.exe' data='http://www.aquarius.geomar.de/omc/'.http&colon.//www.aquarius.geomar.de/omc/:elink.
:dt.Find Latitude and Longitude for your city
:dd.:link reftype=launch object='Netscape.exe' data='http://www.nima.mil/gns/html/'.http&colon.//www.nima.mil/gns/html/:elink.
:dt.Sunrise, Sunset and Twilight Times
:dd.:link reftype=launch object='Netscape.exe' data='http://www.auslig.gov.au/geodesy/astro/sunrise.htm'.http&colon.//www.auslig.gov.au/geodesy/astro/sunrise.htm:elink.
:dt.System&colon. OpenGL Solar System Simulator
:dd.:link reftype=launch object='Netscape.exe' data='http://www1.las.es/~amil/ssystem/'.http&colon.//www1.las.es/~amil/ssystem/:elink.
:edl.
.*

